Subject: RE: ?
From: "Amanda Whitehead" <[email-masked]>
To: "Mike" <[email-masked]>
Date: Mon, 18 Sep 2006 11:23:19 -0400

Awesome movie quote. Got me laughing...
 
Actually, John can't make it on Thursday and Pastor Dave's coming in to
rehearse his stuff that night, so I'm thinking now that it's not the
best time. Would next week Thursday work for you? We're going to spend
that whole night on grand ole opry stuff.

________________________________

From: Mike [mailto:[email-masked]] 
Sent: Monday, September 18, 2006 9:29 AM
To: Amanda Whitehead
Subject: Re: ?

Hello.  "Ah, I was checking the specs on the girder...IIIII'm retarded".
(Tommy Boy).  Anyways, I am planning on coming in on Thursday. Is 7:00
pm ok?  Where do you want me to meet y'all?  I will wait for "your final
answer".
Thanks,
Mike (Junior -that's what they call me on the softball team, now isn't
that special)

	----- Original Message ----- 
	From: Amanda Whitehead <mailto:[email-masked]>  
	To: Mike <mailto:[email-masked]>  
	Sent: Friday, September 15, 2006 5:53 PM
	Subject: RE: ?

	Yup, we met on Wednesday. We missed you; did you forget? You
were actually the first one to confirm that Wednesday would work for
you. When are you available again? I don't think it will take long for
me to teach you your part; then John's gonna come to choir rehearsal
this Thursday (maybe) to run things with the band. You available then?

	-----Original Message-----
	From: Mike [mailto:[email-masked]]
	Sent: Fri 9/15/2006 4:07 PM
	To: Amanda Whitehead
	Subject: ?
	
	Got the excel spreadsheet of the break down -cool.  Do we have
any rehearsals scheduled any time soon?  I know you had sent me an email
stating that you would be contacting us regarding times.  Did you send
me that email?  I did not see anything.  I know you were having
challenges with everyones schedules.  Let me know.
	Thanks,
	Michael Bishop
	Hm 517-321-4568
	Cell 517-775-4916
	[email-masked]